Subject: Re: [TI994A] Re: CF2K - Does ANYONE have a WORKING copy?

From: [email-masked]
Date: Sat, 6 Jul 2013 16:55:03 -0400 (EDT)

It sounds as if the nanopeb is best used for a paper weight until the  
shortcomings are fixed. I'm glad I didn't buy one! I guess I'll hook up my  
second P-Box and run two of them at once - fill it with RAMdisks and be done  
with it.
 
The F18A is out as well since (according to the inventor) will only address 
 16K of VDP memory. That makes it incompatible with a good portion of the  
80-column programs designed for the 9938/9958. I sure don't want to give up 
my  128K text buffers in F'WEB. I've got a spare 80-column monitor and they 
come up  from time to time on eBay.
 
Bob Carmany

In a message dated 7/6/2013 4:47:29 P.M. Eastern Daylight Time,  
[email-masked] writes:

ALSO  the nanopeb no longer responds to the device  RS232 it is instead now 
COM1 according to the seller.   This makes it  incompatible with most 
everything written for serial on the 4/a.  I  pointed that out to him.  

Greg

On Sat, Jul 6, 2013 at 1:19 PM, Gregory McGill  <[email-masked] 
(mailto:[email-masked]) > wrote:

Yes he seems to have gone to more surface mount  technology and then 
changed DSR  I emailed him regarding an issue I'm  having with the rs232 as well.  

Greg

On Sat, Jul 6, 2013 at 12:48 PM, Jeff White  <[email-masked] 
(mailto:[email-masked]) > wrote:

I wonder if the old DSR for nanoPEB would fix the problem.  Did the 
hardware change?

Jeff White  

On 06 Jul 2013, at 10:19, Gregory McGill  <[email-masked] 
(mailto:[email-masked]) >  wrote:

 
note: cf2k does NOT work with the latest nanopeb it  gives a dsr error. 
confirmed on my unit received yesterday..  there  must be some update to the 
dsr that makes the nanopeb incompatible, i  have notified Fred of the issue
probably he will have to get himself  one to solve the software problem 
Greg

---

From: Gregory McGill <[email-masked]>
Date: Sat, 6 Jul 2013 14:44:21 -0700

actually it's quite useful, once things are updated for his changes it will
be an excellent HDX device, in addition to my f18 installed machine which
is also quite usable other than what..5 programs that use a 9938 80 col
mode don't work.. the rest work great..

Not sure why your so upset, or maybe it's the wording of your message.

Greg

On Sat, Jul 6, 2013 at 1:55 PM, <[email-masked]> wrote:

> **
> **
> second P-Box and run two of them at once - fill it with RAMdisks and be
> done with it.
>
> The F18A is out as well since (according to the inventor) will only
> address 16K of VDP memory. That makes it incompatible with a good portion
> of the 80-column programs designed for the 9938/9958. I sure don't want to
> give up my 128K text buffers in F'WEB. I've got a spare 80-column monitor
> and they come up from time to time on eBay.
>
> *Bob Carmany
> *
>
>  *In a message dated 7/6/2013 4:47:29 P.M. Eastern Daylight Time,
> [email-masked] writes:*
>
>
>
> *ALSO  the nanopeb no longer responds to the device RS232 it is instead
> now COM1 according to the seller.   This makes it incompatible with most
> everything written for serial on the 4/a.  I pointed that out to him. *
>
> *Greg*
>
>
> *On Sat, Jul 6, 2013 at 1:19 PM, Gregory McGill <[email-masked]>wrote:
> *
>>
>> *Yes he seems to have gone to more surface mount technology and then
>> changed DSR  I emailed him regarding an issue I'm having with the rs232 as
>> well. *
>> *
>> *
>> *Greg*
>>
>>
>> *On Sat, Jul 6, 2013 at 12:48 PM, Jeff White <[email-masked]>wrote:
>> *
>>>
>>> **
>>> *  *
>>>
>>> *I wonder if the old DSR for nanoPEB would fix the problem.  Did the
>>> hardware change?*
>>> *
>>> *
>>> *Jeff White *
>>>
>>>
>>> *On 06 Jul 2013, at 10:19, Gregory McGill <[email-masked]*<[email-masked]>
>>> *> wrote:
>>>
>>> *
>>>
>>> *  *
>>>
>>> *note: cf2k does NOT work with the latest nanopeb it gives a dsr error.
>>> probably he will have to get himself one to solve the software problem*
>>>
>>> *Greg*
>>>
>>>
>>
> **
>
>  
>

---

From: "kevan064" <[email-masked]>
Date: Sun, 07 Jul 2013 02:40:43 -0000

The troubles with the NanoPEB are disappointing to say the least.  I've
had nothing but headaches with mine.  It's a great concept, but the
implementation is lacking.
Some of the troubles I'm currently having..
1) Glitchy files (if copied from one volume to another).2) Serial Port
access (lack of)3) Incompatible with some software (ie Telco, CF2k, so
far)
You know, I bet if the Guru's who actually participate in this forum
wanted to, they could design and build a BETTER one!  They have the
in-depth knowledge of the TI and pretty much KNOW what people need &
want.
I personally fantasize of a model that fit's in the speech synthesizer
box or a 3D printed sidecar that uses either SD or USB memory... I even
ponder how much more it would cost to add a time clock, as well as a
both RS-232 and PIO?
I'm amazed he did not list the changes or at least change the
documentation, so people could be aware of them BEFORE ordering.
Who know, this may work out for the best... someday, but for now I
remain disappointed.

--- In [email-masked], rmcarmany@... wrote:>
> The F18A is out as well since (according to the inventor) will only
address
> arcadeshopper@... writes:
>
>
>
> On Sat, Jul 6, 2013 at 1:19 PM, Gregory McGill  <_arcadeshopper@..._
> (mailto:arcadeshopper@...) > wrote:
>
> On Sat, Jul 6, 2013 at 12:48 PM, Jeff White  <_ti994a@..._
> (mailto:ti994a@...) > wrote:
>
>
>
>
>
> On 06 Jul 2013, at 10:19, Gregory McGill  <_arcadeshopper@..._
> (mailto:arcadeshopper@...) >  wrote:
>
>
>
>
>
>
>
>